Itoo Software Forum

Author Topic: ForestPack is not compatible with current VRay version : Max 2021 + Vray 3.7  (Read 128 times)

raistlin

  • Newbie
  • *
  • Posts: 49
    • My website
Hi Itoo!

As the title say, i've got a forest pack pro issue, i'm using max 2021 and Vray 3.7

Vray work fine and i've done some test to check that.
But for a reason i cannot understand, Forest pack pro says he is not compatible with that version...

Can you help me?
Max crash just after that and ive install everything yesterday... so everything is new and clean...


Thanks
La vie est une aventure dangereuse d'où personne n'est jamais sortie vivant.

Rokas

  • iToo Software
  • Hero Member
  • *****
  • Posts: 2514
    • iToo
Hi

First, my information is that vray 3.7 and Max2021 are not supported by chaosgroup as I don't see official download:


You probably installed Max2020 vray 3.7 version, right ? You can do the same with ForestPack too. Of course we do not support it officially.


When installing FP, select Max 2020 and install to dummy folder. Take ForestVRay37.dll file and copy it max 2021 folder:
C:\Program Files\Autodesk\3ds Max 2021
Rokas
iToo Software

raistlin

  • Newbie
  • *
  • Posts: 49
    • My website
And it seems to work perfectly...
Thx!
La vie est une aventure dangereuse d'où personne n'est jamais sortie vivant.